
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "my_error_message/version"

Gem::Specification.new do |spec|
  spec.name          = "my_error_message"
  spec.version       = MyErrorMessage::VERSION
  spec.authors       = ["Yi Feng"]
  spec.email         = ["yfxie@me.com"]

  spec.summary       = %q{customize error messages to your record/model}
  spec.description   = %q{customize error messages to your record/model}
  spec.homepage      = "https://github.com/yfxie/my_error_message"
  spec.license       = "MIT"


  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "simplecov"
  spec.add_development_dependency "coveralls"
  spec.add_development_dependency "appraisal"
end
